[jitsi-users] jitsi_2.4.4997-1_i386.deb: subprocess dpkg-deb --fsys-tarfile returned error exit status 2


#1

Hey Chris,
I don't think this is the right place to ask support for a problem on your ubuntu distribution. Anyway have a try with this , via console or terminal

sudo apt-get clean

sudo apt-get upgrade

Regards,
Mark ( mrK)